Subject: Language debates

From: Bob Luckin <[email-masked]>
Date: Tue, 30 Jun 98 12:26:48 CDT

All,

I think the "my favourite language is better than your favourite language"
debate has progressed a bit beyond the charter of this mailing list, which
is supposed to be about the WU-FTPD server and related issues.

If you want to keep arguing about this, fine, but could you please do so
somewhere other than this list ?  There are plenty of places where it would
be more relevant.

:-)

Thanks in anticipation...

Cheers, Bob
-- 
On mega data disks, attempt FTP. An inapt FTP; met task's ID a tad. A gem, no ?
Bob Luckin      [email-masked]      [http://www.dhc.net/~luckin/palindromes.html]